var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/_not-found/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__38520edf._.js")
R.c("server/chunks/ssr/Desktop_Aynnaka_DiffaTours-main 2_75964442._.js")
R.c("server/chunks/ssr/e99c8_next_dist_dabbf6aa._.js")
R.c("server/chunks/ssr/[root-of-the-server]__9d5be494._.js")
R.c("server/chunks/ssr/e99c8_next_dist_bb6d6aa6._.js")
R.c("server/chunks/ssr/[root-of-the-server]__732e9fab._.js")
R.c("server/chunks/ssr/e99c8_ee3b3fa9._.js")
R.c("server/chunks/ssr/e99c8_next_dist_4246a5c6._.js")
R.c("server/chunks/ssr/e99c8_fd843064._.js")
R.c("server/chunks/ssr/Desktop_Aynnaka_DiffaTours-main 2_src_app_ca92d1a6._.js")
R.c("server/chunks/ssr/Desktop_Aynnaka_DiffaTours-main 2_src_app_global-error_tsx_32e877a1._.js")
R.c("server/chunks/ssr/e99c8_b5f90826._.js")
R.c("server/chunks/ssr/e99c8_next_dist_client_components_a4b9fa7e._.js")
R.c("server/chunks/ssr/e99c8_next_dist_client_components_builtin_forbidden_272f4e69.js")
R.c("server/chunks/ssr/dffe7_DiffaTours-main 2__next-internal_server_app__not-found_page_actions_29593940.js")
R.m(552440)
module.exports=R.m(552440).exports
